{"product_id":"akuvox-videocitofono-ip-antivandalo-ik08-doppia-telecamera-2-mpx-audio-e-video-bidirezionale","title":"Akuvox Videocitofono IP antivandalo IK08 - Doppia telecamera 2 Mpx | Audio e video bidirezionale","description":"\u003cp\u003eVideocitofono IP antivandalo IK08 - Doppia telecamera 2 Mpx | Audio e video bidirezionale - Riconoscimento facciale, scheda, PIN, BLE e QR | 4 relè - Appartamenti | PoE+, LTE, SIP standard - Schermo touch screen IPS da 13\" | Manutenzione Cloud - Connessione via Cloud | Uscita 12V\u003c\/p\u003e\n\n\u003cp\u003e📋 SPECIFICHE:\u003cbr\u003e\n• Marca: Akuvox\u003cbr\u003e\n• Modello: X916S-LTE\u003cbr\u003e\n• Controllo accessi: Apertura porta con riconoscimento facciale, scheda RFID EM 125 kHz e MF 13.56 MHz, QR e PIN, con registri\u003cbr\u003e\n• Capacità: Contatti: 3.000; Utenti RFID: 20.000 volti e 20.000 schede\/password\u003cbr\u003e\n• Schermo: Android da 13\" IPS LCD a colori tattile\u003cbr\u003e\n• Uscite: 4 x relè per serratura (12V\/500mA), 1 x Wiegand OUT e 1 x RS485\u003cbr\u003e\n• Ingressi: 4 x pulsante di uscita, 2 x USB e 1 x Wiegand IN\u003cbr\u003e\n• Funzioni di accesso avanzate: Anti-passback (configurabile tramite Cloud, in Progetti d'Ufficio)\u003cbr\u003e\n• Accesso remoto: Applicazione mobile SmartPlus o configurazione tramite browser WEB; Accesso remoto via Cloud: sì ha\u003cbr\u003e\n• Sensore ottico: 1\/2.8\" 2 Megapixel CMOS con sensore a infrarossi e di luminosità; Tecnologia Starlight e HDR\u003cbr\u003e\n• Angolo di visione: 115° (H) \/ 63° (V)\u003cbr\u003e\n• risoluzione della camera: 1920x1080 - 30fps \/ CIF, QCIF, VGA, 4CIF, 720p, 1080p; Supporta il video bidirezionale\u003cbr\u003e\n• Telecamere aggiuntive: 2 Mp per tecnologia anti-spoofing; 0.3 Mpx per la lettura dei QR\u003cbr\u003e\n• Codifica video: H.264\u003cbr\u003e\n• Audio: Audio bidirezionale con doppio microfono e doppio altoparlante con riduzione del rumore e tecnologia Crystal Clear Audio; Rilevamento automatico della voce\u003cbr\u003e\n• Formato audio: SIP v1 (RFC2543), SIP v2 (RFC3261),  G.711a, G.711μ, G.729, G.722; DTMF (RFC2833), SIP Info\u003cbr\u003e\n• Interfaccia di rete: Ethernet 10\/100 BaseT \/ RS485 \/ RTSP \/ LTE\u003cbr\u003e\n• Modalità di funzionamento: Rete locale e\/o tramite cloud su reti diverse\u003cbr\u003e\n• Aggiornamenti del firmware: Da remoto via cloud tramite account installatore o da browser web in locale\u003cbr\u003e\n• Materiale: Acciaio resistente alla corrosione SUS316\u003cbr\u003e\n• Grado di protezione: IP65 e IK08\u003cbr\u003e\n• Temp. funzionamento: -20 ºC ~ +55 ºC\u003cbr\u003e\n• Dimensioni: 339 (I) x 384 (H) x 49 (P)  mm\u003cbr\u003e\n• Alimentazione: DC 12 V \/ 1500 mA max. \/ PoE+ IEEE802.3at\u003cbr\u003e\n• Peso: 2200 g\u003c\/p\u003e\n\n\u003cp\u003e📦 INCLUSO:\u003cbr\u003e\n• Postazione esterna del videocitofono Akuvox• Istruzioni per l'uso• Materiale di montaggio\u003c\/p\u003e","brand":"AKUVOX","offers":[{"title":"Default Title","offer_id":58951374242136,"sku":"AK-X916S-LTE","price":3919.86,"currency_code":"EUR","in_stock":false}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/1003\/7765\/7688\/files\/AK-X916S-LTE.png?v=1793142495","url":"https:\/\/elettricity.com\/products\/akuvox-videocitofono-ip-antivandalo-ik08-doppia-telecamera-2-mpx-audio-e-video-bidirezionale","provider":"Elettricity","version":"1.0","type":"link"}